/* HEADER */
.header-container, .site-header-filler {
	/* display: none !important; */
}



.mobile_only {
	display: none;
}

@media screen and (max-width:920px) and (min-width:600px) {

	/* GLOBAL */
	.mobile_only {
		display: block;
	}
	.desktop_only {
		display: none;
	}	

	/* HEADER */
	.header-container {
		position: relative !important;
		height: auto !important;
	}
	.site-header-filler {
		display: none;
	}
	.site-header {
		height: auto !important;
	}
	.site-header-top {
		height: auto !important;
	}
	.site-header-top-content {
		width: 100% !important;
		height: auto !important;
	}
	.site-header-top-logos {
		float: none !important;
		padding: 9px 0 15px 0;
		margin-top: 0 !important;
		text-align: center;
	}
	#header_watch_listen_social {
		display: none;
	}
	#header_search {
		display: none;
	}
	#header_jsb_video {
		display: none;
	}
	.menu-topper {
		display: none;
	}
	.nav-menu {
		display: none;
		width: 100%;
		height: auto;
	}
	.menu-container {
		height: auto;
	}
	.mobile_nav {
		position: absolute;
		top: 17px;
		left: 12px;
		color: #fff !important;
		font-size: 30px;
	}
	#header_military {
		display: none;
	}
	#main-submenu-container {
		display: none;
	}	
	
	/* FOOTER */
	#footer_main_inner, #footer_bottom_inner {
		width: 100%;
	}
	#footer table {
		width: 100%;
	}
	#footer_main_inner  td:not(.td_footer_block):not(.td_footer_link) {
		display: block;
		width: 100%;
	}
	#footer_main_inner_left {
		width: 97% !important;
		padding: 1.5%;
		border: none;
	}
	#footer_main_inner_left .footer_block {
		min-height: 122px;
	}
	.footer_block {
		display: inline-block;
		width: 28%;
		vertical-align: top;
	}
	.footer_block:not(.first) {
		margin: 0 0 0 1%;
		padding: 0 0 0 3%;
		border-left: 1px solid #d4d4d4;		
	}
	
	#footer_main_inner_right {
		border-left: none;
		border-right: none;
	}
	#footer_main_inner_right_inner {
		padding: 12px;
	}
	
	.td_footer_block {
		width: 28%;
	}
	.footer_mobile_app {
		margin-left: 12px !important;
	}
	.footer_legal {
		margin-left: 12px !important;
	}
	
	#footer_bottom_inner {
		text-align: center;
	}
	
	#footer_compact .address h2 {
		font-size: 15px;
		line-height: 19px;
	}
	#footer_compact .address p {
		font-size: 13px;
		line-height: 19px;
	}
	#footer_compact .legal a {
		white-space: nowrap;
	}
	
	/* CONTENT */
	.content:not(.local) {
		display: block;
		width: 95%;
		margin-left: auto;
		margin-right: auto;
	}
}

@media screen and (max-width:599px) {

	/* GLOBAL */
	.mobile_only {
		display: block;
	}
	.desktop_only {
		display: none;
	}

	/* HEADER */
	.header-container {
		position: relative !important;
		height: auto !important;
	}
	.site-header-filler {
		display: none;
	}
	.site-header {
		height: auto !important;
	}
	.site-header-top {
		height: auto !important;
	}
	.site-header-top-content {
		width: 100% !important;
		height: auto !important;
	}
	.site-header-top-logos {
		float: none !important;
		padding: 9px 0 15px 0;
		margin-top: 0 !important;
		text-align: center;
	}
	.site-header-top-logos a img {
		max-width: 45px;
	}
	.site-header-top-logos a:first-child img {
		max-width: 200px;
		margin-left: 30px;
	}
	#header_watch_listen_social {
		display: none;
	}
	#header_search {
		display: none;
	}
	#header_jsb_video {
		display: none;
	}
	.menu-topper {
		display: none;
	}	
	.site-header-mid {
		width: 100% !important;
	}
	.nav-menu {
		display: none;
		width: 100%;
		height: auto;
	}
	.menu-container {
		height: auto;
	}
	.mobile_nav {
		position: absolute;
		top: 17px;
		left: 12px;
		color: #fff !important;
		font-size: 23px;
	}
	#header_military {
		display: none;
	}
	#main-submenu-container {
		display: none;
	}		
	
	/* FOOTER */
	#footer_main_inner, #footer_bottom_inner {
		width: 100%;
	}
	#footer table {
		width: 100%;
	}
	#footer_main_inner  td {
		display: block;
		width: 100%;
		text-align: center;
		margin: 0 0 15px 0;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	#footer_main_inner_left {
		width: 97% !important;
		padding: 1.5%;
		border: none;
	}	
	.footer_tplogo {
		float: none !important;
		text-align: center;
		margin: 0 auto 15px auto;
	}
	.footer_dj_links {
		margin-left: 0 !important;
		line-height: 20px;
	}
	.footer_dj_links a {
		margin: 0 0 0 12px;
	}	
	.footer_block {
		display: block;
		width: 100%;
		vertical-align: top;
		margin: 15px 0 0 0;
	}
	.footer_block.first {
		margin: 0;
	}
	.footer_block p {
		line-height: 18px;
	}
	
	#footer_main_inner_right {
		border-left: none;
		border-right: none;
	}
	#footer_main_inner_right_inner {
		padding: 12px;
	}
	
	.td_footer_block {
		width: 28%;
	}
	.footer_mobile_app {
		margin: 0 0 15px 0 !important;
	}
	.footer_legal {
		width: 90%;
		margin: 0 auto 15px auto !important;
	}
	.footer_legal a {
		display: block;
		margin: 0 0 7px 0;
	}
	.footer_copyright {
		margin: 15px 0 0 0;
		line-height: 12px;
	}
	.footer_div {
		display: none;
	}
	.footer_disclaimer {
		width: 100%;
		margin-left: 0 !important;
	}
	.footer_disclaimer div {
		display: block;
		vertical-align: top;
		font-size: 9px; 
		margin-top: 0; 
		padding: 10px 0; 
		width: 90% !important;
	}	
	
	#footer_bottom_inner {
		text-align: center;
	}
	#footer_bottom_inner table td {
		display: inline-block;
		padding: 0 15px 20px 15px;
	}
	#footer_bottom_inner table td.footer_related_websites {
		display: none;
	}	
	
	#footer_compact .address {
		display: block;
		text-align: center;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	#footer_compact .logo {
		display: block;
		text-align: center;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	#footer_compact .address h2 {
		font-size: 15px;
		line-height: 19px;
	}
	#footer_compact .address p {
		font-size: 13px;
		line-height: 19px;
	}
	#footer_compact .legal {
		text-align: center;
	}
	#footer_compact .legal a {
		display: block;
		line-height: 19px;
		margin-bottom: 7px;
	}
	#footer_compact .nonprofit {
		text-align: center;
	}
	
	/* CONTENT */
	.content:not(.local) {
		display: block;
		width: 95%;
		margin-left: auto;
		margin-right: auto;
	}	
}